<Sprite type="sprite_base" >
  <ImageFilename>
    data/gfx/background_06.jpg
  </ImageFilename>
  <ImageRect x="-1" y="-1" w="1024" h="768">
  </ImageRect>
  <Z>
    150
  </Z>
  <Alpha>
    255
  </Alpha>
  <Resize size_x="1026" size_y="770" ></Resize>
</Sprite>
